Hi

I had the same problem and it was solved increasing softlimit parameter in
/service/qmail-popup/run script.

Saludos.
Alberto 


-----Mensaje original-----
De: Upgrade Studiopi¨ [mailto:[EMAIL PROTECTED] 
Enviado el: jueves, 15 de enero de 2004 14:21
Para: [EMAIL PROTECTED]
Asunto: [vchkpw] vchkpw auth trouble 5.3 and above



Hi,

i'm webmaster for an internet ISP. I've upgraded during last day my vpopmail
5.2.1 to 5.3.28: afted the upgrade some of my customer find any trouble in
pop3 auth. Client ask for password while password is currect: if you press
cancel without password input all work fine.

I try to upgrand to last 5.4 versione but trouble still exist... can you
give ma any information? I must convert archive format from 5.2 version to
5.3? Is there any patch?

Thank You

Luca



Luca Giroletti

::.. Studiopi¨ Srl ..::

Reply via email to